@charset "utf-8";


body {
	min-width:1200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', sans-serif;
}



.contents #container {
	line-height:30px; /* 行の高さ */
	margin: 0 auto; /* 領域間のスペース */
	padding: 0 0 50px 0; /* 領域内のスペース */
}

a:hover {
        text-decoration: none;
        color: #5cadda;
}



/* ---------------------------------------------------------
	ヘッダー
--------------------------------------------------------- */

.contents #header {
	margin: 0 auto;
	width:100%;
	height:120px;
	z-index:1000;
}

/* ロゴ部分

#top {
	background-color: #ffffff;
	width:1000px;
	height: 90px;
    padding: 0;
} 
#top ul {
	width:100%;
	height: 90px;
    margin: 0 auto;
	padding: 0;
} 
#top li {
    display: inline;
    margin: 0;
	padding: 0;
} 
--------------------------------------------------------- */

/* メニュー
--------------------------------------------------------- */
#menu {
	background-color: #1588c9;
} 
#menu ul {
	min-width:1200px;
	width:1200px;
	height: 50px;
    margin: 0 auto;
	padding: 0;
} 
#menu li {
    display: inline;
    margin: 0;
	padding: 0;
} 



/* メニュー部分の固定
--------------------------------------------------------- */

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
	margin: 0 auto;
    z-index: 10000;
}


/* ---------------------------------------------------------
	メインコンテンツ
--------------------------------------------------------- */


.contents #mainContent {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#mainContent ul {
	list-style:none;
	margin: 0;
}
.contents #mainContent h1 {
	margin: 20px 0 0;
	padding: 0;
}
.contents #mainContent h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0 70px;
	margin: 20px 0;
}
.contents #mainContent h4 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0 30px;
	margin: 15px 0;
}

.contents #container:after {
	content:"";
	display: block;
	clear: both;
}


img {border:none;}


.imgFloatl {
	float: left;
	margin: 20px 20px 10px 40px;
}
.imgFloatr {
	float: right;
	margin: 20px 40px 10px 20px;
}
.imgFloatsqs {
	float: right;
	margin: 40px 40px 10px 20px;
}
.floatclear {
	clear: both;
}


.btn {
	background: #ffffff;
	border: 1px solid #888888;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #111111;
	width: 150px;
	padding: 5px 20px;
	margin: 50px;
	line-height: 40px;
}

.bold {	font-weight: bold;}

.16pxred {font-size: 16px; color: #FF0000;}


/* 製品情報・医療関係者向け情報
--------------------------------------------------------- */
#mainContent .wrapper {
	width:1000px;
	margin:70px auto 30px;
}



/* ------------------------------メインコンテンツここまで */





/* 画像の影
--------------------------------------------------------- */
.shadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block; 
    box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5); /*横方向　下方向　ぼかし　広がり　色 */
}



/* page-top
--------------------------------------------------------- */
#page-top {
        position: fixed;
        bottom: 20px;
        right: 20px;
}



/* 製品一覧：スライドショー
--------------------------------------------------------- */
.slideFrame {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	overflow-x: auto;
	width: 1080px;
	height: 210px;
	background-image:url(../img/slider-bg.png);
	border: none;
}

.slideGuide {
	width: 150%;
	height: 100%;
}

.slideCell {
	display: block;
	float: left;
	margin-right: 5px;
	height: 100%;
}

/* sample */
.slideCell a {
	display: block;
	width: 100%;
	height: 100%;
}
.slideCell a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	
}

/* controller */
.slideCtrl {
	display: none;
	position: absolute;
	top: 0;
	width: 40px;
	height: 100%;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: default;

	/* 確認用 */
	background-color:#FFFFFF;
	padding-top: 90px;
}

.slideCtrl.left {
	position: absolute;
	left: -2px;
}
.slideCtrl.right {
	position: absolute;
	right: -2px;
}


/* 製品一覧：画像の拡大
--------------------------------------------------------- */
img.grow {
	-webkit-transition:0.1s ease-in-out;
	-moz-transition:0.1s ease-in-out;
	-ms-transition:0.1s ease-in-out;
	-o-transition:0.1s ease-in-out;
	transition:0.1s ease-in-out;
}

img.grow:hover {
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05);
}


/* 画像に白い半透明のマウスオーバー
--------------------------------------------------------- */
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a {
	color: #000000;
}


/* お知らせ
--------------------------------------------------------- */
.table-info {
	line-height: 20px;
	letter-spacing: 1px;
	width: 995px;
	margin: 0 auto;
	border-collapse: collapse;
	font-size: 12px;
    border-collapse: separate;
    border-spacing: 0;
}
.table-info th {
	border: dashed #595757 0;
	border-bottom-width: 1px;
	padding: 15px 0;
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
	font-size: 15px;
	width: 155px;
}
.table-info td {
	border: dashed #595757 0;
	border-bottom-width: 1px;
	padding: 10px 5px;
	font-size: 15px;
	text-align: left;
	vertical-align: middle;
}

/* スマホ用切り替えボタン
--------------------------------------------------------- */
ul.switch{
    display: none; /*追加*/
}
 
ul.switch li{
    display: inline-block; /*インラインブロック表示*/
    padding: 0;
}
 
#btnSP{
	width:980px;
	background: #4a88ae;
	border-radius: 8px;
	color: #ffffff;
	font-size: 40px;
	font-weight:bold;
	margin: 30px auto;
    text-decoration:none;
	text-align:center;
	padding: 30px 0;
	display: inline-block; 
    box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.5);
}